<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>pokemon</title>
    <meta name="description" content="pokemon description">

    <!-- See https://goo.gl/OOhYW5 -->
    
    <link rel="manifest" href="/manifest.json">

    <script src="/bower_components/webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="/src/pokemon-app/pokemon-app.html">
  </head>
  <body>
    <pokemon-app></pokemon-app>
  </body>
</html>
